Bug 606436 - System.Web.Mvc pkg-config file points to /usr/lib/ instead of /usr/lib64/
System.Web.Mvc pkg-config file points to /usr/lib/ instead of /usr/lib64/
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mono (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Christian Krause
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-21 11:40 EDT by Robert Hollencamp
Modified: 2010-07-13 18:50 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-13 18:50:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Hollencamp 2010-06-21 11:40:03 EDT
Description of problem:
The last line of /usr/lib64/pkgconfig/system.web.mvc.pc is:
Libs -r:/usr/lib/mono/gac/System.Web.Mvc/1.0.0.0__31bf3856ad364e35/System.Web.Mvc.dll

on x86_64 this should read
Libs -r:/usr/lib64/mono/gac/System.Web.Mvc/1.0.0.0__31bf3856ad364e35/System.Web.Mvc.dll


The specific package is mono-web-devel-2.6.1-2.fc13.x86_64
Comment 1 Christian Krause 2010-06-21 13:11:47 EDT
Mono will be updated to 2.6.4 within the next few days. This bug will be fixed along with the update.
Comment 2 Fedora Update System 2010-06-23 18:14:42 EDT
gnome-sharp-2.24.1-1.fc13,gtksourceview-sharp-2.0.12-11.fc13,mono-tools-2.6.2-1.fc13,mod_mono-2.6.3-1.fc13,xsp-2.6.4-1.fc13,mono-2.6.4-1.fc13,mono-basic-2.6.2-1.fc13,libgdiplus-2.6.4-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/gnome-sharp-2.24.1-1.fc13,gtksourceview-sharp-2.0.12-11.fc13,mono-tools-2.6.2-1.fc13,mod_mono-2.6.3-1.fc13,xsp-2.6.4-1.fc13,mono-2.6.4-1.fc13,mono-basic-2.6.2-1.fc13,libgdiplus-2.6.4-1.fc13
Comment 3 Fedora Update System 2010-07-13 03:47:17 EDT
gnome-sharp-2.24.1-1.fc13, gtksourceview-sharp-2.0.12-11.fc13, mono-tools-2.6.2-1.fc13, mod_mono-2.6.3-1.fc13, xsp-2.6.4-1.fc13, mono-2.6.4-1.fc13, mono-basic-2.6.2-1.fc13, libgdiplus-2.6.4-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.